div.upper-bar {
    background-color: var(--accent-color);
    color: var(--main-color);

    & p {
        display: inline-block;
        margin: 10px 0;

        & :last-child {
            margin-left: 15px;
        }

        & i {
            margin-right: 10px;
        }
    }

    @media only screen and (max-width: 600px) {
        display: none;
    }

}

nav {
    height: 100px;
    background-color: var(--main-color);
    color: var(--text-color);

    & div.nav-wrapper {
        display: flex;
        height: 100%;

        & a.logo {
            margin: auto 0;
            height: 100%;

            & img {
                width: auto;
                height: 100%;
                padding: 20px 20px 20px 0;
            }
        }

        & ul {
            width: 100%;
            margin: 0 auto;
            align-items: stretch;

            & li {
                display: flex;
                align-items: center;
                height: 100%;
                padding: 0 10px;

                &.active {
                    background-color: unset;
                    border-bottom: 2px solid var(--accent-color);
                }

                & a {
                    font-family: var(--font-family-title);
                    text-transform: uppercase;
                    padding: 0 20px;
                    letter-spacing: 3px;
                    font-size: 16px;
                    &:hover {
                        background-color: unset;
                    }
                }
            }
        }

        & a.btn.btn-large {
            width: 300px;
            margin: auto 0;
            padding: 0;
        }

        & a.sidenav-trigger {
            transform: scale(0.7);
            transform-origin: center;
            padding: 5px 0;
        }

    }
}

/* Nav media queries */
@media only screen and (max-width: 1386px) {

    nav div.nav-wrapper ul li {
        padding: 0;

        & a {
            font-size: 14px;
        }
    }

}

@media only screen and (min-width: 1201px) {
    nav a.sidenav-trigger {
        display: none !important;
    }
}

@media only screen and (max-width: 1200px) {
    nav div.nav-wrapper {

        & ul {
            display: none !important;
        }

        & a.btn.btn-large {
            margin-left: auto;
        }
    }
}

@media only screen and (min-width: 993px) {
    nav a.sidenav-trigger {
        display: unset;
        margin: auto 0 auto auto;
    }
}

@media only screen and (max-width: 992px) {
    nav a.btn.btn-large {
        display: none;
    }

    nav a.sidenav-trigger {
        margin: auto 0 auto auto;
    }
}